This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 446425 - Incorrect default value of server.document-root
Incorrect default value of server.document-root
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lighttpd (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 11:36 EDT by Mykola Ulianytskyi
Modified: 2008-06-16 23:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:07:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mykola Ulianytskyi 2008-05-14 11:36:29 EDT
Description of problem:
   Incorrect default value of server.document-root

Version-Release number of selected component (if applicable):
   lighttpd-1.4.19-4%{?dist}

Actual results:
   lighttpd-1.4.17-defaultconf.patch:
      server.document-root        = "/srv/www/lighttpd/" 

Expected results:
   lighttpd-1.4.17-defaultconf.patch:
      server.document-root        = "/var/www/lighttpd/"
Comment 1 Bug Zapper 2008-06-16 23:07:50 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.